# Analyze NR Score

data$Treatment_C <- as.factor(data$Treatment_C)

data$Treatment_C <- relevel(data$Treatment_C, ref = "No Treatment 3")

nr_model <- lm(Z_Mean_NR ~ Age_mean + Uni_degree + Kids_Dummy + Gender_female+ Rent_SQ +
                 Naturalness_SQ + WalkingDistance_SQ , data)

summary(nr_model)

nr_model_treat <- lm(Z_Mean_NR ~ Age_mean + Uni_degree + Kids_Dummy + Gender_female+ QFIncome +
                       as.factor(Treatment_C) + Naturalness_SQ, data)

summary(nr_model_treat)


nr_model_treat_A <- lm(Z_Mean_NR ~ as.factor(Treatment_A) + QFIncome + as.factor(Gender)+Age_mean+Uni_degree + Kids_Dummy +
                         Naturalness_SQ + WalkingDistance_SQ, data)

summary(nr_model_treat_A)

vif(nr_model_treat)
